<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="../public/css/bootstrap.css">
    <link rel="stylesheet" href="../public/css/style.css">

    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>

    <link href="https://fonts.googleapis.com/css2?family=Carter+One&family=Rubik:wght@400;500;800;900&display=swap"
        rel="stylesheet">
    <title>Game For Your Fantasy</title>
</head>

<body>
    <!-- HEADER -->
    <nav class="navbar navbar-expand-lg navbar-dark"
        style="background-color: #000000a4; position: absolute; width: 100%;">
        <div class="container">
            <a class="navbar-brand" href="#">Furqon</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02"
                aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav ml-auto mt-lg-0">
                    <li class="nav-item mr-3">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item mr-3">
                        <a class="nav-link" href="#">Work</a>
                    </li>
                    <li class="nav-item mr-3">
                        <a class="nav-link" href="#">Contact</a>
                    </li>
                    <li class="nav-item mr-3">
                        <a class="nav-link" href="#">About Us</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <button type="button" class="btn btn-outline-light mr-3"><a href="/login">Sign Up</a></button>
                    <button type="button" class="btn btn-outline-light"><a href="/login">Login</a></button>
                </form>
            </div>
        </div>
    </nav>

    <!-- BANNER -->
    <header class="masthead">
        <div class="container">
            <h1 class="masthead-subheading">Welcome</h1>
            <h1 class="masthead-heading text-uppercase mb-5">Experience new traditional game play</h1>
            <a class="btn btn-primary btn-xl text-uppercase" href="/play">PLAY NOW</a>
        </div>
    </header>

    <!-- ABOUT -->
    <section class="page-section" id="about">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase">About Us</h2>
            </div>
            <div class="row align-items-stretch mb-5">
                <div class="col-md-4">
                    <h3 class="section-subheading">What's so special?</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum, deleniti quae et necessitatibus
                        laboriosam esse optio voluptates doloribus quo. Ex ipsam adipisci commodi nisi eligendi,
                        recusandae veritatis porro perspiciatis sapiente.</p>
                </div>
                <div class="col-md-8 img-section">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block w-100" src="/img/rockpaperstrategy-1600 1.png" alt="First slide" />
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="/img/rockpaperstrategy-1600 1.png" alt="Second slide"/>
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="/img/rockpaperstrategy-1600 1.png" alt="Third slide"/>
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                            data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                            data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- FEATURES -->
    <section class="page-section" id="features" style="padding-bottom: 8rem;">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase">Features</h2>
            </div>
            <div class="row align-items-stretch mb-5">
                <div class="col-md-7">
                </div>
                <div class="col-md-5 img-section">
                    <h3 class="section-subheading">How's so special?</h3>
                    <div class="timeline">
                        <div class="line"></div>
                        <div class="features-content">
                            <h4 class="text-uppercase color-yellow">Traditional Games</h4>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                            <h4 class="text-uppercase mt-5 color-yellow">Game Suit</h4>
                            <h4 class="text-uppercase mt-5 color-yellow">TBD</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- REQUIREMENTS -->
    <section class="page-section" id="requirements">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase">System Requirements</h2>
            </div>
            <div class="row align-items-stretch mb-5">
                <div class="col-md-16">
                    <h3 class="section-subheading">Can My Computer Run this game?</h3>
                    <table class="table table-bordered">
                        <tbody>
                            <tr>
                                <th scope="row">
                                    <h4 class="color-yellow">OS:</h4>
                                    <p class="color-white">Windows 7 64-bit only <br> (No OSX support at this time)</p>
                                </th>
                                <th scope="row">
                                    <h4 class="color-yellow">PROCESSOR:</h4>
                                    <p class="color-white">Intel Core 2 Duo @ 2.4 GHZ or <br> AMD Athlon X2 @ 2.8 GHZ
                                    </p>
                                </th>
                            </tr>
                            <tr>
                                <th scope="row">
                                    <h4 class="color-yellow">MEMORY:</h4>
                                    <p class="color-white">4 GB RAM
                                    </p>
                                </th>
                                <th scope="row">
                                    <h4 class="color-yellow">Storage:</h4>
                                    <p class="color-white">8 GB available space</p>
                                </th>
                            </tr>
                            <tr>
                                <th scope="row" colspan="2">
                                    <h4 class="color-yellow">GRAPHICS:</h4>
                                    <p class="color-white">NVIDIA GeForce GTX 660 2GB or <br>
                                        AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                                    </p>
                                </th>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </section>

    <!-- SCORES -->
    <section class="page-section" id="scores">
        <div class="container">
            <div class="text-center">
                <h2 class="section-heading text-uppercase">Top Scores</h2>
            </div>
            <div class="row mx-auto">
                <div class="col-lg-4">
                    <div class="scores-member">
                        <div class="card">
                            <div class="card-body">
                                <img class="mx-auto rounded-circle" src="/img/1.png" alt="" />
                                <h5 class="card-title">Kay Garland</h5>
                                <h6 class="card-subtitle mb-2 color-yellow">PC Gammer</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the
                                    bulk of the card's content.</p>
                                <a class="btn btn btn-primary btn-social mx-2" href="#!"><i
                                        class="fab fa-twitter"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="scores-member">
                        <div class="card">
                            <div class="card-body">
                                <img class="mx-auto rounded-circle" src="/img/2.png" alt="" />
                                <h5 class="card-title">Larry Parker</h5>
                                <h6 class="card-subtitle mb-2 color-yellow">Nerdreactor</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the
                                    bulk of the card's content.</p>
                                <a class="btn btn btn-primary btn-social mx-2" href="#!"><i
                                        class="fab fa-twitter"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="scores-member">
                        <div class="card">
                            <div class="card-body">
                                <img class="mx-auto rounded-circle" src="/img/3.png" alt="" />
                                <h5 class="card-title">Diana Petersen</h5>
                                <h6 class="card-subtitle mb-2 color-yellow">Uproxx</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the
                                    bulk of the card's content.</p>
                                <a class="btn btn btn-primary btn-social mx-2" href="#!"><i
                                        class="fab fa-twitter"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-8 mx-auto text-center">
                    <a class="btn btn-primary btn-xl" href="#services">See More</a>
                </div>
            </div>
        </div>
    </section>

    <!-- CONTACT -->
    <section class="page-section" id="contact" style="padding-bottom: 8rem;">
        <div class="container">
            <div class="row align-items-stretch mb-5">
                <div class="col-md-6">
                    <img src="/img/4.png" class="img-fluid mx-auto d-block" alt="Responsive image">
                </div>
                <div class="col-md-6 img-section">
                    <h3 class="section-subheading">Newsletter Subscribe</h3>
                    <h4 class="section-subheading">Want to stay in touch?</h4>
                    <p>In order to start receiving our news, all you have to do is enter your email address. Everything
                        else will be taken care of by us. We will send you emails containing information about game. We
                        don’t spam.</p>

                    <form id="contactForm" name="sentMessage" novalidate="novalidate">
                        <div class="row align-items-stretch mb-5">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input class="form-control" id="name" type="text" placeholder="Your Name *"
                                        required="required"
                                        data-validation-required-message="Please enter your name." />
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="form-group">
                                    <input class="form-control" id="email" type="email" placeholder="Your Email *"
                                        required="required"
                                        data-validation-required-message="Please enter your email address." />
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="form-group mb-md-0">
                                    <input class="form-control" id="phone" type="tel" placeholder="Your Phone *"
                                        required="required"
                                        data-validation-required-message="Please enter your phone number." />
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-group-textarea mb-md-0">
                                    <textarea class="form-control" id="message" placeholder="Your Message *"
                                        required="required"
                                        data-validation-required-message="Please enter a message."></textarea>
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                        </div>
                        <div class="text-center">
                            <div id="success"></div>
                            <button class="btn btn-primary btn-xl text-uppercase" id="sendMessageButton"
                                type="submit">Send
                                Message</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <footer class="footer py-4">
        <div class="container">
            <div class="row align-items-center mb-4">
                <div class="col-lg-8 text-lg-right">
                    <a class="mr-3" href="#!">Home</a>
                    <a class="mr-3" href="#!">About Us</a>
                    <a class="mr-3" href="#!">Features</a>
                    <a class="mr-3" href="#!">System Requirements</a>
                    <a class="mr-3" href="#!">Contact</a>
                </div>
                <div class="col-lg-4 align-items-center">
                    <a class="btn btn-primary btn-social mx-2" href="#!"><i class="fab fa-twitter"></i></a>
                    <a class="btn btn-primary btn-social mx-2" href="#!"><i class="fab fa-facebook-f"></i></a>
                    <a class="btn btn-primary btn-social mx-2" href="#!"><i class="fab fa-linkedin-in"></i></a>
                </div>
            </div>
            <div class="horizontal">
                <hr>
            </div>
            <div class="col-lg-12 align-items-center">Copyright © Your Website 2020</div>

        </div>
    </footer>

    <script src="../public/js/main.js"></script>
    <script src="../public/js/jquery.js"></script>
    <script src="../public/js/bootstrap.js"></script>
</body>

</html>